:root {
  --color-white: #ffffff;
  --color-black: #000000;
  --color-primary: #FF8E39;
}

@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');

:root {
--font-DM: "DM Serif Display", serif;
--font-Mulish: "Mulish", sans-serif;
}
/*-------------- Owl crousel ---------------*/

/* Add this CSS to make the parent container a flex container */
/*.row.equal-height-row {
    display: flex;
}*/
/* Add this CSS to make each offer-box a flex item with equal height */
/*.row.equal-height-row .rew-box{
    display: flex;
    flex-direction: column;
}
.row.equal-height-row .review-data{
    flex: 1;
    align-content: end;
}*/
.owl-carousel .owl-item img {
  width: auto !important;
  margin: 0 auto;
  width: auto;
}

/* --------- SLIDER--------- */
#slider-banner{
  position: relative;
  background-color: #000;
}

#slider-banner .inner_carousel {
  position: absolute;
  top: 0;
  margin-top:12%;
  width: 100%;
  left:0;
  right:0;
}
section#slider-banner .carousel-caption {
  /* transform: translateY(-50%); */
  text-align: start;
  left: 0%;
  right: auto;
  top:0;
  margin-top:8%;
  position: relative;
  padding-top: 0px;
}

#slider-banner h1{
  font-size: 64px;
  font-weight: 500;
  line-height: 80px;
  font-family: var(--font-DM);
}
#slider-banner h1 span{
  display: block;
  color:var(--color-primary)
}
#slider-banner p{
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  font-family: var(--font-Mulish);
  color:#D6D6D6;
}
#slider-banner .slider-banner-image img {
    width: 100% !important;
    height:auto;
}
#slider-banner .owl-carousel .owl-item .slide-right{
  position: relative;
}
#slider-banner .owl-carousel .owl-item .slide-right .paratext {
  position: absolute;
  right: 0;
  text-align: left;
  width: 240px;
  margin: 10px;
  margin-top: 8%;
}
#slider-banner .owl-carousel .owl-item .slide-right img {
  z-index: 2;
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
 
}
#slider-banner .owl-carousel .owl-item .slide-right .bgtext {
  position: absolute;
  text-align: center;
  top:0;
  margin-top: 30%;
  font-size: 70px;
  color:#66666647;
  z-index: 0;
  left: 0;
  margin-left: 10%;
  font-family: var(--font-DM);
}
#slider-banner .owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent !important;
  color: black !important;
}

#slider-banner .owl-carousel .owl-nav button.owl-next, #slider-banner .owl-carousel .owl-nav button.owl-prev, #slider-banner .owl-carousel button.owl-dot {
  outline: none;
}
#slider-banner .item img {
display: block;
width: 100%;
height: auto;
}


#slider-banner .owl-next span:focus,
#slider-banner .owl-prev span:focus {
outline: none !important;
}

#slider-banner .owl-nav {
position: absolute;
top: 84%;
transform: translate(-50%);
left: 45%;
color: #fff;
}

#slider-banner .owl-item {
background-color: transparent;
color: white;
text-align: center;
}

#slider-banner .owl-prev {
  float: left;
  font-size: 20px;
  text-transform: uppercase;
  padding: 20px;
  margin-right: 70px;
  margin-top: 0;
  text-align: center;
  background-color: transparent;
  border: none;
  color: #fff;
}
#slider-banner .owl-prev:hover,#slider-banner .owl-next:hover{
  color: var(--color-primary);
}

#slider-banner .owl-next {
float: right;
font-size: 20px;
text-transform: uppercase;
padding: 20px;
text-align: center;
background-color: transparent;
border: none;
color: #fff;
}
#slider-banner .owl-dot {
display: inline-block;
counter-increment: slides-num;
/* Increment counter */
margin-right: 5px;
background-color: transparent;
border:none;
color:#fff;
width: 0;
}
#slider-banner .owl-dot span {
display: none;
}
#slider-banner .owl-dot.active::before {
content: counter(slides-num) " / ";
display: inline-block;
vertical-align: middle;
font-size: 28px;
position: absolute;
left: 0;
top: 0;
}


#slider-banner .item {}
#slider-banner .item img {
          display: block;
          width: 100%;
          height: auto;
      }


#slider-banner .owl-next span,#slider-banner .owl-prev span {
font-size: 14px !important;
cursor: pointer;
outline: none !important;
text-transform: capitalize;
display: block;
}
#slider-banner .owl-prev span:focus {
      outline: none !important;
  }


  #slider-banner .owl-dots {
counter-reset: slides-num;
position: absolute;
top: 84%;
left: 45%;
transform: translate(-50%);
margin-top: 25px;
color: #fff;
}
#slider-banner .owl-dots::after {
content: counter(slides-num);
display: inline-block;
font-size: 22px;
font-weight: 700;
vertical-align: middle;
margin: 6px 0 0 18px;
}

#slider-banner .owl-dot {
  display: inline-block;
  counter-increment: slides-num; /* Increment counter */
  margin-right: 5px;
}
#slider-banner .owl-dot span {
      display: none;
  }

  #slider-banner .owl-dot span.active {}

  #slider-banner .owl-dot span:before {
          content: counter(slides-num) " / "; /* Use the same counter to get current item. */
          display: inline-block;
          vertical-align: middle;
          font-size: 20px;
          position: absolute;
          left: 0;
          top: 0;
          
      }

/*event*/
.event_box .event-data .upcoming-exhibitions-banner{
  display: none;
}
.event_box .event-data:first-child .upcoming-exhibitions-banner{
  display: block;
}
.upcoming-exhibitions-banner {
	width: 100%;
	height: 353px;
	margin-bottom: 20px;
}
.upcoming-exhibitions-banner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.upcoming-exhibitions-box {
	display: flex;
	border-bottom: 1px solid #3e3d3d;
	padding: 15px 0;
  
}

.ueb-title {
	width: 40%;
	padding-right: 10%;
}
.ueb-title h3 {
	font-size: 20px;
  color:#fff;
  font-family: var(--font-DM);
}
.ueb-title h3 a{
	color: inherit;
}
.ueb-title h6 {
	font-size: 16px;
  color:var(--color-primary);
  font-family: var(--font-Mulish);
}
.ueb-content {
	width: 60%;
  color:var(--color-white);
  font-family: var(--font-Mulish);
  font-weight: 400;
}
.ueb-btn {
	width: 200px;
	text-align: right;
}
/*counter*/
#counter .bg_img{
  margin: 0px 2%;
}
.count-content {
    text-align: center;
    transform: translate(0px, 10px);
}
.count-content .counter-num {
	font-size: 50px;
	color: #FF8E39;
	font-family: var(--font-DM);
	position: relative;
  display: inline;
}
.counter-num::after {
	content: "+";
	position: relative;
	right: -10px;
}
.count-content h5{
  color:#D6D6D6;
  font-size: 16px;
  font-family: var(--font-Mulish);
  margin-bottom: 0px;
}
/*upcoming exihibition*/


#exhibation .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: var(--color-primary);
  background-color: transparent;
  border-bottom: 2px solid var(--color-primary);
  border-radius: 0px;
}
#exhibation .nav-pills .nav-link{
  color:#666666;
  background-color: transparent;
}
.tabs ul.nav-pills {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  border-bottom: 1px solid #666666;
  margin-left: 0px;
}
#exhibation .main-grid .image{
  position: relative;
}
#exhibation .main-grid{
  display: grid;
  grid-template-columns: 24.3% 24.3% 24.3% 24.3% ;
  grid-template-rows: repeat(3, 230px);
  grid-gap: 10px;
}
#exhibation .main-grid .image img{
  border-radius: 0px;
  height: 100%;
  object-fit: cover;
}
#exhibation .main-grid .image:nth-child(1){
  grid-column: 1 / 3;
  grid-row: 1 / 2;
}
#exhibation .main-grid .image:nth-child(2){
  grid-column: 3 / 3;
  grid-row: 1 / 1;
}
#exhibation .main-grid .image:nth-child(3){
  grid-column: 4 / 4;
  grid-row: 1 / 1;
}
#exhibation .main-grid .image:nth-child(4){
  grid-column: 2 / 1;
  grid-row: 2 / 2;
}
#exhibation .main-grid .image:nth-child(5){
  grid-column: 2 / 4;
  grid-row: 2 / 3;
}
#exhibation .main-grid .image:nth-child(6){
  grid-column: 4 / 4;
  grid-row: 2 / 3;
}
#exhibation .main-grid .image:nth-child(7){
  grid-column: 1 / 3;
  grid-row: 3 / 3;
}
#exhibation .main-grid .image:nth-child(8){
  grid-column: 3 / 3;
  grid-row: 3 / 3;
}
#exhibation .main-grid .image:nth-child(9){
  grid-column: 4 / 4;
  grid-row: 3 / 4;
}


#exhibation .main-grid .image .content{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
  margin-bottom: 0px; 
  padding: 10px;
}
#exhibation .main-grid .image:hover .content{
  display: block;
  background: linear-gradient(0deg,rgba(255, 142, 57, 0.72) 0%, rgba(255, 142, 57, 1) 0%, rgba(255, 142, 57, 0.81) 64%, rgba(250, 145, 70, 0.16) 99%);
}
#exhibation .main-grid .image .content h6{
 color:#fff;
 font-size: 14px;
}
#exhibation .main-grid .image .content h3{
  font-size: 18px;
  color:#fff;
}
/*our pricing*/
#our_pricing .price-cart{
  position: relative;
  background-color: #151515;
  border:1px solid #201F1F;
  border-radius: 0px;
  padding: 20px;

}
#our_pricing .price-cart .pricing-img img{
  width: 50px;
  height: 50px;
}
.pricing-content .content-box h6{
  padding: 0px;
  margin: 0px;
  font-size: 16px;
  font-weight: 400;
  color:var(--color-white);
  font-family: var(--font-DM);
}
.pricing-content .content-box h2{
  font-size: 20px;
  text-transform: capitalize;
  font-family: var(--font-DM);
  color:var(--color-primary);
}
.pricing-content .content-box h2 sub{
  font-size: 14px;
  color:#666666;
  bottom: 0px;
}

#our_pricing .price-cart .card-list{
  padding: 0px;
  margin: 0px;
}
#our_pricing .price-cart .card-list li{
  list-style-type: none;
  margin-bottom: 10px;
  color:#fff;
  font-size: 14px;
  font-family: var(--font-Mulish);
}
#our_pricing .price-cart .card-list li i{
  color:#fff;
  margin-right: 5px;
}

.price-card-btn{
  border:1px solid var(--color-primary);
  border-radius: 0px;
  background-color: transparent;
  color:var(--color-primary);
  text-transform: uppercase;
  font-weight: 600;
  font-family: var(--font-Mulish);
}
#our_pricing .price-cart:hover .price-card-btn{
  background-color: var(--color-primary);
  color:var(--color-white);
}
.price-card-btn a{
  color:inherit;
}
/*--------testimonial------*/
#testimonial{
  position: relative;
}
.user-box{
  background-color: #fff;
  padding: 10px;
}
.testimonials-info{
  position: relative;
  background-color: #151515;
  border: 1px solid #201F1F;
  border-radius: 0px;
  padding: 20px;
  box-shadow: 0px -1px 8px 2px #0000002B;
}
.owl-carousel .owl-item .quote img{
  width: 25px !important;
}
.testimonials-info .testimonials-img img{
  height: 100% !important;
  width: 50px !important;
  margin-right: 10px;
}
.testimonials-info .profile-content {
  padding: 20px 10px;
 
}
.testimonials-info .para-content{
  border-bottom: 1px solid #201F1F;
}
.testimonials-info .para-content p{
  font-size: 14px;
  font-weight: 300;
  color: #D6D6D6;
  font-family: var(--font-Mulish);
  margin-bottom: 0px;
  }
.testimonials-info h5 a{
  font-size: 18px;
  font-weight: 500;
  color:var(--color-white);
  font-family: var(--font-DM);
  text-transform: capitalize;
}
.testimonial_bg{
  position: relative;
}
.man_img {
  position: absolute;
  left:0;
  bottom: 0;
  width:100px;
  height: 250px;
}
#testimonial .owl-nav {
  position: absolute;
  top: 40%;
  left: 0%;
  color: #fff;
  width: 100%;
  }
  
  #testimonial .owl-item {
  background-color: transparent;
  color: white;
  }
  
  #testimonial .owl-prev {
    float: left;
    font-size: 20px;
    text-transform: uppercase;
    margin-right: 0px;
    margin-top: 0;
    text-align: center;
    background-color: transparent;
    border: none;
    color: #fff;
    margin-left: -6%;
    border:1px solid #fff;
    padding: 5px 10px;
    border-radius: 0px;
  }
  #testimonial .owl-prev:hover,#testimonial .owl-next:hover{
    color: var(--color-primary);
    border-color:var(--color-primary);
  }
  
  #testimonial .owl-next {
  float: right;
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  background-color: transparent;
  border: none;
  color: #fff;
  margin-right: -6%;
  border:1px solid #fff;
  padding: 5px 10px;
  border-radius: 0px;
  }

  /*blog*/
  .slide-group {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 10px;
}
.blog-item {
  position: relative;
  background-color: #151515;
  border: 1px solid #201F1F;
  border-radius: 0px;
  box-shadow: 0px -1px 8px 2px #0000002B;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.blog-item.top-layout {
  width: calc(30% - 10px); /* Two blogs in one row */
}
.blog-item.top-layout p{
  display: none;
}
.blog-item.top-layout .author{
  display: none !important;
}
.blog-item.side-layout {
  width: calc(70% - 10px); /* Two blogs in one row */
}
.side-layout .blog-inner {
    flex-direction: row;
}

.top-layout .blog-inner {
    flex-direction: column;
}
.side-layout .bhistory{
  display: block;
}
.side-layout .bgallery{
  display: none;
}
.side-layout .bhistory span{
  background-color: #FD4A4A;
  position: absolute;
  top:0;left:0;
  padding: 6px 10px;
  color:#fff;
  margin-top: 10px;
}
.top-layout .bhistory{
  display: none;
}
.top-layout .bgallery{
  display: block;
}
.blog-img img {
    height: 100%;
    object-fit: cover;
    margin: 0 !important;
    width: 100% !important;
}

.side-layout .blog-img {
    width: 100%;
    height: auto;
}
.side-layout .blog-img img{
  width: 100% !important;
}
.top-layout .blog-img {
    width: 100%;
    height: 170px;
}
.top-layout .blog-img img{
  width: 100% !important;
}
.top-layout .bgallery span{
  background-color: #3780ED;
  position: absolute;
  top:0;left:0;
  padding: 6px 10px;
  color:#fff;
  margin-top: 10px;
}
.blog-content {
    width: 100%;
}
.blog-content h5{
  color:#fff;
  font-size: 20px;
  font-weight: 300;
  font-family: var(--font-DM);
}
.blog-content p{
  color:#fff;
  font-size: 16px;
  font-weight: 300;
  font-family: var(--font-Mulish);
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.blog-content h5 a{
  color: inherit;
}
.blog-content .author{
  border-top:1px solid #201F1F;
  padding: 20px 0px;
}
.blog-content .author img{
  margin: 0px;
}
.blog-content .author span{
  color:#fff;
  text-transform: capitalize;
}
.category-badge {
    font-size: 14px;
    font-weight: 600;
    border-radius: 3px;
}


